@charset "utf-8";

/* CSS Document */

/********** D E F U L T   S T Y L E   S T A R T ********************/

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.6rem;
	background-color: #d9d9d9;
}
a:focus {
	outline: 1px dotted #017c9b;
}
.no-padding {
	padding-left: 0px;
	padding-right: 0px;
}
.no-padding-left {
	padding-left: 0px;
}
.no-padding-right {
	padding-right: 0px;
}
.padding-top-bottom-1 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.padding-top-bottom-2 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding-bottom-1 {
	padding-bottom: 20px;
}
.margin-top-bottom-1 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.margin-top-bottom-2 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.margin-top-1 {
	margin-top: 10px;
}
.margin-top-2 {
	margin-top: 20px;
}
.margin-top-3 {
	margin-top: 0px;
}
.margin-bottom-3 {
	margin-bottom: 18px;
}
.margin-top-4 {
	margin-top: 40px;
}
.true-icon {
	background-position: center top -573px;
	padding: 16px 16px 16px 19px;
}
.arrow-big-icon {
	background-position: center top -611px;
	padding: 25px 16px;
}
.white-bg {
	background: #f6f6f6;
	border: 1px solid #dddddd;
}
.left-box {
	background: #f6f6f6;
	border: 1px solid #dddddd;
}
.left-box h4 {
	border-bottom: 2px solid #DDDDDD;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.icon-facebook-1 {
	background-position: center top -100px;
	padding: 16px 10px;
}
.freemium-header-logo {
	max-height: 100px;
}
/********** D E F U L T   S T Y L E   E N D ********************/

.section-main {
	margin-top: 20px;
}
.container-sony {
	background: #FFF;
	box-shadow: 0px 1px 2px #666666;
}
.container-sony .container .margin-top-bottom-2 {
	transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
}
.logo {
	margin: 10px 0px 0px 0px;
}
.freemium-menu a {
	text-transform: uppercase;
	color: #010101 !important;
	font-size: 16px;
}
.freemium-menu a:hover, .freemium-menu a:focus {
	background: none !important;
	color: #017c9b !important;
}
.freemium-menu .dropdown a {
	font-size: 16px;
}
.freemium-post-img {
	max-height: 350px;
}
.author-image {
	margin: -52px auto 0;
	text-align: center;
	width: 80%;
}
.author-image {
	font-size: 14px;
}
.author-image a {
	font-size: 16px;
	color: #017c9b;
}
.author-image a:hover, .author-image a:focus {
	text-decoration: none;
}
.author-image img {
	height: 120px;
	width: 120px;
}
.img-responsive-main {
	width: 100%;
}
.img-responsive-freemium {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 0px !important;
}
.img-responsive-center {
	margin: 0 auto;
}
.separator {
	border-top: 1px solid #dddddd;
	margin: 5px 0px;
}
.separator-bold {
	border-top: 2px solid #dddddd;
	margin: 5px 0px;
}
.share-story span {
	margin: 0px 10px;
	font-weight: 800;
	display:none;
}
.cont-reading {
	border: 1px solid #DDDDDD;
	margin: 5px 0 0px 0;
	padding: 10px 0;
	text-align: center;
	background-color: #2b2b2b;
	color: #ffffff !important;
}
.cont-reading a {
	color: #ffffff;
}
.cont-reading a:hover, .cont-reading a:focus {
	color: #434343;
}
.freemium-pagination a {
	border: none !important;
	background: none !important;
	padding: 4px 14px !important;
	font-size: 20px;
	margin: 0px 5px;
}
.freemium-pagination a.active {
	border: 1px solid #017c9b !important;
	color: #017c9b !important;
}
.freemium-pagination a.next, .freemium-pagination a.previous {
	border: 1px solid #017c9b !important;
	border-radius: 0px !important;
}
.freemium-categories-list {
	list-style: none;
	padding-left: 0px;
}
.freemium-categories-list li {
	border-bottom: 1px solid #e6e6e6;
	font-size: 16px;
	padding: 10px 0 3px;
}
.freemium-categories-list li a {
	color: #000;
}
.freemium-categories-list li a:hover, .freemium-categories-list li a:focus {
	text-decoration: none;
}
.freemium-categories-list li:hover {
	border-bottom: 1px solid #d7d5d5;
}
.freemium-categories-list li span {
	float: right;
}
.custom_header_img {
	width:100%;
}
.default-pagination-next,
.default-pagination-previous,
.default-pagination-next a,
.default-pagination-previous a {
	color:rgb(1, 124, 155);
}
.freemium-single-pagination a {
	padding: 0px !important;
}
/*************** TAbination *********************/
/*Panel tabs*/
.panel-tabs {
	bottom: 30px;
	clear: both;
	border-bottom: 1px solid transparent;
}
.panel-tabs > li {
	float: left;
	margin-bottom: -1px;
}
.panel-tabs > li > a {
	margin-right: 2px;
	margin-top: 4px;
	line-height: .85;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	color: #000;
	text-transform: uppercase;
}
.panel-tabs > li > a:hover {
	border-color: transparent;
	color: #017c9b;
	background-color: transparent;
}
.panel-tabs > li.active > a, .panel-tabs > li.active > a:hover, .panel-tabs > li.active > a:focus {
	color: #017c9b;
	cursor: default;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: rgba(255,255,255, .23);
	border-bottom-color: transparent;
}
.freemium-post {
	padding: 0px;
	list-style: none;
}
.freemium-post li {
	float: left;
	padding: 10px 0;
	width: 100%;
}
.freemium-post li img {
	height: 70px;
}
.freemium-post .white-bg p a {
	color: #333333;
	font-style: italic;
}
/******************** End Tabination *******************************/

.email-subscribe input[type='text'] {
	padding: 7px 5px;
	width: 66%;
	margin-right: 5px;
	border: 1px solid #b2b2b2 !important;
}
.btn-subscribe {
	background: #017c9b;
	color: #FFF;
	border: none;
	padding: 7px 10px !important;
	text-transform: uppercase;
}
.btn-subscribe:focus {
	border: 1px solid #016e8a !important;
}
footer {
	background-color: #1f1f1f;
}
footer h2 {
	color: #f6f6f6;
	font-size: 24px;
	text-transform: capitalize;
}
footer p {
	color: #c3c3c3;
	font-size: 14px;
	width: 100%;
	line-height: 27px;
}
footer ul {
	padding-left: 0px;
}
footer ul li {
	list-style: none;
	line-height: 30px;
	color: #fff;
}
footer ul li a {
	color: #fff;
}
footer ul li a:hover, footer ul li a:focus {
	color: #e4e0e0;
	text-decoration: none;
} 
.advertis a {
	/*width: 45.7%;*/
	float: left;
	margin: 5px 8px;
}
input[type='text'] {
	border: 1px solid #ddd;
	padding: 5px 3px;
}
input[type='text']:focus {
	border: 1px solid #333;
	outline: none;
}
input[type='submit'] {
	border: 1px solid #ddd;
	padding: 3px 5px;
}
input[type='submit']:focus {
	border: 1px solid #333;
	padding: 3px 5px;
}
.copyright {
	background: #121212;
}
.copyright p {
	margin: 17px 0px;
}
.freemium-menu .dropdown-menu {
	border-top: 3px solid #017c9b;
	box-shadow: none;
	border-radius: 0px;
}
.freemium-menu .open > a {
	background: none !important;
}
.freemium-menu .dropdown-menu li a:hover {
	background-color: #f3f3f3 !important;
}
.navbar-header .icon-bar {
	background: #017c9b;
}
.pull-right-res {
	float: right;
}
.author-details {
	background-color: #f5f5f5;
}
.author-details h1 {
	font-size: 28px;
	color: #000;
	text-align: center;
	line-height: 35px;
}
.author-details h1 span {
	color: #017c9b;
}
.author-tag-style {
	list-style: none;
	font-size: 16px;
	padding: 0px;
}
.author-tag-style li {
	line-height: 40px;
}
.subscribe-box {
	border: 1px solid #dddddd;
	box-shadow: 0px 3px 1px #DDDDDD;
	border-radius: 0px;
}
.subscribe-box h2 {
	color: #017C9B;
	font-size: 14px;
	font-weight: bold;
	line-height: 21px;
	padding: 0 16px;
	text-align: left;
}
.subscribe-box .panel-body {
	border-top: 2px solid #ddd;
}
.subscribe-box input[type='submit'] {
	width: 100%;
	border: 1px solid #017c9b;
}
.subscribe-box input[type='text'] {
	padding: 7px 5px;
	width: 100%;
	font-size: 13px;
	transition: 0.4s;
}
.subscribe-box input[type='text']:focus {
	box-shadow: 1px 1px 2px rgba(102,102,102,0.5);
	border: 1px solid #017c9b;
}
.margin-top-bottom-rep {
	vertical-align: baseline;
}
.freemium-search-new {
	width: 100% !important;
}
.main-post {
	list-style: none outside none;
}
.main-post li {
}
.main-post {
	padding: 0px;
	list-style: none;
}
.main-post li {
	float: left;
	padding: 10px 0;
	width: 100%;
}
.main-post li img {
	height: 78px;
	width: 81px;
}
.freemium-footer-content a {
	color: white !important;
}
.post-category,  .category a,  .post-author,  .post-comment {
	color: rgb(1, 124, 155);
}
.freemium-tags a {
	color: rgb(1, 124, 155) !important;
}
.freemium-post h1 a {
	color: rgb(1, 124, 155) !important;
}
.widget-post-comment-tag a {
	float: left;
	text-align: left;
}
.widget-post-comment-tag ul {
	padding: 0px !important;
}
.main-sidebar ul {
	padding: 0px 0px 0px 10px;
}
.main-sidebar ul li {
	display: inherit;
}
.main-sidebar a {
	color: #333;
}
.main-sidebar a:hover {
	color: rgb(1, 124, 155);
}
.main-sidebar table {
	width: 100%;
}
.main-sidebar .screen-reader-text {
	margin: 0px;
	display:none;
}
label {
	font-weight: 400 !important;
}
/***************** text wigets*************/
.textwidget .wf-box {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px !important;
 color:#017C9B !important  line-height:20px !important;
	font-weight: normal;
	padding: 20px 35px;
}
.textwidget .wf-box p {
	margin: 0px 0px 10px 0px;
	line-height: 24px;
	color: #017C9B !important;
}
.textwidget .wf-sortable {
	margin-bottom: 3px;
}
.textwidget .wf-box ul {
	padding: 0px;
}
.textwidget .wf-button {
	background: none repeat scroll 0 0 #017C9B;
	border: medium none;
	color: #FFFFFF;
	padding: 7px 10px !important;
	text-transform: uppercase;
	margin: 6px 0px;
	width: 100%;
}
.textwidget .wf-contbox {
	text-align: center;
}
.textwidget .privacyico-div {
	width: 100%;
	margin-top: 0px;
}
.textwidget .wf-contbox a {
	padding: 0 0 0 24px;
}
.textwidget .wf-header {
	float: left;
	height: auto !important;
	width: 100%;
}
.textwidget .wf-input {
	font-size: 13px !important;
	padding: 7px 5px !important;
	transition: all 0.4s ease 0s !important;
	width: 100% !important;
	border: 1px solid #DDDDDD;
	transition: all 0.4s ease 0s;
	color: #000;
	margin: 5px 0px;
}
.textwidget .wf-input:focus {
	border: 1px solid #017C9B;
	box-shadow: 1px 1px 2px rgba(102, 102, 102, 0.5);
}
.freemium-post img {
	max-width: 100%;
	height:auto;
}
.freemium-post h1 {
	font-size: 22px;
	color: rgb(51, 51, 51);
}
.freemium-post a {
	color: #017C9B;
}
.freemium-post h1 a {
	text-decoration: none;
	color: #017C9B;
}
.freemium-post .cmta {
	font-style: italic;
}
.freemium-post table {
	margin:10px;
}
.freemium-post td {
	padding:10px;
}
.freemium-post iframe {
	max-height:100% !important;
	max-width:100% !important;
}
.subscribe-box .eemail_textbox {
	padding-bottom: 10px;
}
.wf-contbox {
	margin: 11px 0;
}
.wf-privacy .wf-contbox {
	margin: 0px;
}
.comments-area code {
	white-space: normal;
}
.col-md-12.bold > span {
	float: left;
}
.get-response-widget {
	height: 36px;
	display: block !important;
}
.response-widget .wf-name,  .response-widget .wf-email,  .response-widget .wf-submit,  .response-widget .wf-privacy {
	display: block !important;
}
.response-widget .wf-counter,  .response-widget .wf-captcha,  .response-widget .wf-poweredby,  .response-widget .wf-poweredbyico,  .response-widget .wf-footer {
	display: none !important;
}
.response-widget .wf-counterbox {
	padding: 4px 6px 8px 24px;
	background-position: 0% 0px;
	background-repeat: no-repeat no-repeat;
}
.response-widget .wf-counterboxbg {
	padding: 4px 12px 8px 5px;
	background-position: 100% -36px;
	background-repeat: no-repeat no-repeat;
}
.response-widget .wf-counterbox0 {
	padding: 5px 0px;
}
.response-widget .wf-counterbox1 {
	padding: 5px;
}
.response-widget .wf-counterbox2 {
	padding: 5px 0px;
}
.response-widget .privacyico-div .wf-privacyico {
	height: 19px !important;
	display: inline !important;
}
 .response-widget .wf-button, {
 display:  inline !important;
}
#WFIfooter {
	display: none !important;
}
.jumbotron {
	margin: 15px;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {

/* Safari only override */

	::i-block-chrome, .freemium-search input[type=search] {
 background-position-x:-8px;
 background-position-y:-13px;
}

	::i-block-chrome, .freemium-search input[type=search]:focus {
 background-position-x:100%;
 background-position-y:-13px;
}

	::i-block-chrome, .social-icons .facebook {
 background-position-x:center;
 background-position-y:-404px;
}

	::i-block-chrome, .social-icons .twitter {
 background-position-x:center;
 background-position-y:-357px;
}

	::i-block-chrome, .social-icons .googleplus {
 background-position-x:center;
 background-position-y:-450px;
}

	::i-block-chrome, .social-icons .rss {
 background-position-x:center;
 background-position-y:-498px;
}

	::i-block-chrome, .true-icon {
 background-position-x:center;
 background-position-y:-573px;
}

	::i-block-chrome, .arrow-big-icon {
 background-position-x:center;
 background-position-y:-611px;
}

	::i-block-chrome, .freemium-search {
 width:30px;
}

}
 @media(max-width:991px) {
.container-sony.navbar-fixed-top {
	position: static;
}
.section-main {
	margin-top: 20px;
}
.freemium-menu {
	margin: 0 !important;
	text-align: center;
}
.pull-right-res {
	float: none;
}
.margin-top-bottom-rep {
	margin-top: 10px;
	margin-bottom: 10px;
}
.no-padding-left {
	padding-left: 15px;
}
.no-padding-right {
	padding-right: 15px;
}
}
 @media(min-width:320px) and (max-width:480px) {
.advertis a {
	float: none;
	margin: 0 auto;
}
.advertis a img {
	width: 80%;
	margin: 10px auto;
}
.row.margin-bottom-3 img {
	width: 100%;
}
}
 @media(min-width:481px) and (max-width:567px) {
}
 @media(min-width:568px) and (max-width:685px) {
.div-md-6 {
	width: 50%;
	float: left;
	text-align: center;
}
}
 @media(min-width:686px) and (max-width:768px) {
.div-md-6 {
	width: 50%;
	float: left;
	text-align: center
}
.advertis a {
	margin: 5px 10px;
	width: 22%;
}
}
 @media(min-width:769px) and (max-width:990px) {
.logo {
	text-align: right;
}
.logo img {
	margin-right: -50px;
}
.div-md-6 {
	width: 50%;
	float: left;
	text-align: center;
}
.advertis a {
	margin: 5px 10px;
	width: 22%;
}
}
 @media(min-width:991px) and (max-width:1023px) {
}
 @media(min-width:1024px) and (max-width:1199px) {
}
.whitecolor {
	color: #ffffff !important;
}
.bold {
	font-weight: bold !important;
}
